/******************************

INDEX:

    00 - Home
    01 - Inner Page
    02 - Team Member
    03 - Counter
    04 - Service
    05 - Blog
    06 - Pricing
    07 - Testimonial
    
******************************/
/*----------------------------------------*/
/*  00 - Home
/*----------------------------------------*/

/* banner */
.home-banner .carousel-caption{
    right: 30px;
    left: 30px;
    text-align: left;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    bottom: inherit;
}
.home-banner .carousel-item h1 span{
    color: #ffffff;
    display: inline-block;
    margin: 0px;
    padding: 1px 7px;
}
.home-banner .carousel-item h6{
    margin-bottom: 20px;
}
.home-banner .carousel-indicators li{
    width: 3px;
    height: 3px;
    background: rgba(127, 127, 127, 1);
    cursor: pointer;
    border: 5px solid rgba(255, 255, 255, 1);
    box-sizing: content-box;
    box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);
    -webkit-perspective: 400px;
    perspective: 400px;
    -webkit-transform: translatez(0.01px);
    transform: translatez(0.01px);
}
.home-banner .carousel-indicators li.active, 
.home-banner .carousel-indicators li:hover {
    background: rgba(86, 86, 86, 1);
    border-color: rgba(255, 255, 255, 1);
}
.home-banner.home-slider-one .carousel-indicators{
    bottom: 0;
}
.home-banner .carousel-control-prev,
.home-banner .carousel-control-next{
    top: 50%;
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);
    background: rgba(0,0,0,0.5);
    width: 40px;
    height: 40px;
    line-height: 50px;
    position: absolute;
    display: block;
    z-index: 100;
    border-radius: 50%;
}
.home-banner .carousel-control-next {
    right: 50px;
}
.home-banner .carousel-control-prev,
.home-banner .carousel-control-next{
    display: none;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 100ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}
.home-banner:hover .carousel-control-prev,
.home-banner:hover .carousel-control-next{
    display: block;
}
.home-banner .carousel-item .slider-paragraph{
    line-height: 28px;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 18px;
    color: rgb(3, 27, 78);
    margin: 15px 0;
}
.home-banner .carousel-item .anim-1,
.home-banner .carousel-item .anim-2,
.home-banner .carousel-item .anim-3{
    opacity: 0;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 100ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    -o-transform: translateY(50px);
    transform: translateY(50px);
}
.home-banner .carousel-item.first-slide .anim-1,
.home-banner .carousel-item.active.first-slide-active .anim-1,
.home-banner .carousel-item.active:not(:first-child) .anim-1,
.home-banner .carousel-item.first-slide .anim-2,
.home-banner .carousel-item.active.first-slide-active .anim-2,
.home-banner .carousel-item.active:not(:first-child) .anim-2,
.home-banner .carousel-item.first-slide .anim-3,
.home-banner .carousel-item.active.first-slide-active .anim-3,
.home-banner .carousel-item.active:not(:first-child) .anim-3{
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);    
}

.home-banner .carousel-item.first-slide .anim-1,
.home-banner .carousel-item.active.first-slide-active .anim-1,
.home-banner .carousel-item.active:not(:first-child) .anim-1{
    transition-delay: 500ms; 
}
.home-banner .carousel-item.first-slide .anim-2,
.home-banner .carousel-item.active.first-slide-active .anim-2,
.home-banner .carousel-item.active:not(:first-child) .anim-2{
    transition-delay: 800ms; 
}
.home-banner .carousel-item.first-slide .anim-3,
.home-banner .carousel-item.active.first-slide-active .anim-3,
.home-banner .carousel-item.active:not(:first-child) .anim-3{
    transition-delay: 1000ms; 
}
.home-banner .carousel-item h1{
    line-height: 60px;
    letter-spacing: -2px;
    font-weight: 300;
    font-size: 48px;
    margin-bottom: 15px;
    margin-top: 10px;
}
.home-banner .carousel-item h1 strong{
    font-weight: 800;
}
.home-banner .carousel-item h1 span{
    background-color: inherit;
}
.home-banner .carousel-item .shapewrapper-inner{
    line-height: 22px;
    letter-spacing: 7px;
    font-weight: 600;
    font-size: 15px; 
    text-transform: uppercase;
}
.slider-layout2 .slider-content div.slider-sub-text {
  animation: fadeInUp 1000ms ease-in-out;
}
.slider-layout2 .slider-content div.slider-paragraph {
  animation: fadeInUp 2000ms ease-in-out;
}
.slider-layout2 .slider-content .slider-btn-area {
 }
 .home-banner .carousel-item .tagline{
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
    font-size: 17px;
    line-height: 22px;
    font-weight: 400;
    color: rgb(66, 70, 78);
    font-style: italic;
    margin-bottom: 25px;
}
/** Home Slider 2 **/
.home-banner.home-slider-two .carousel-item .shapewrapper-inner{
    display: inline-block;
    background: #fff;
    padding: 7px 10px;
}
.home-banner.home-slider-two .carousel-item .tagline{
    font-size: 20px;
    line-height: 22px;
    font-weight: 400;
    color: #fff;
    font-style: normal;
    letter-spacing: 3px;
}
.home-banner.home-slider-two .square-shape{
    border:10px solid rgba(255, 255, 255, 0.5);
    padding: 40px 30px 30px 40px;
}

/** Play Button **/
a.play-btn .play-icn{
    position: relative;
    display: inline-block;
    width: 60px;
    height: 60px;
    border: 1px solid;
    border-color: inherit;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    text-align: center;
    line-height: 60px;
    font-size: 18px;
    cursor: pointer;
    display: inline-block;
    margin-right: 15px;
}
a.play-btn .play-icn:after, a.play-btn .play-icn:before {
    content: '';
    border: 1px solid;
    border-color: inherit;
    width: 150%;
    height: 150%;
    -webkit-border-radius: 50px;
            border-radius: 50px;
    position: absolute;
    left: -25%;
    top: -25%;
    opacity: 1;
    -webkit-animation: 1s videomodule-anim linear infinite;
            animation: 1s videomodule-anim linear infinite;
}
a.play-btn span{
    font-weight: bold;
}
@-webkit-keyframes videomodule-anim {
  0% {
    -webkit-transform: scale(0.68);
            transform: scale(0.68); }
  100% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
    opacity: 0; }
}
@keyframes videomodule-anim {
  0% {
    -webkit-transform: scale(0.68);
            transform: scale(0.68); }
  100% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
    opacity: 0; }
}

/** Image Shadow **/ 
.img-shadow{
    border-radius: 8px; 
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.13); 
} 
/** Homepage 01 **/ 
.intro-section .container > .row{  
    margin-top: -60px; 
    position: relative;
}
.iconbox-border{ 
    border-right: 1px solid #e5e5e5;
} 
.welcome-company{
    padding-top: 60px;
}
.sing-owner{ padding-top: 35px;} 
.owner-author{   padding-left: 30px; } 
.owner-name{ 
    font-size: 15px; 
    line-height: 25px; 
    margin-top: 20px;
    margin-bottom: 0; 
} 
.owner-postion{ 
    font-size: 13px; 
    line-height: 23px; 
    color: #7f7f7f; 
} 
.opt-underline-dotted{
    border-bottom: 1px dotted;
}
.play-video a{
    background-color: #fff;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    line-height: 80px;
    display: inline-block;
    text-align: center;
}
.play-video h4{
    margin-left: 20px;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    border-bottom: 1px solid;
}
.play-video h4:hover{
    border-bottom: none;
    color: #202020;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}
.play-video a i{
    color: #323232;
    font-size: 35px;
    line-height: 80px;
}
.counter-section{
    background-image: url(../images/bg/bg-01.jpg); background-position: 0 0;
    background-size: cover;
    margin-top: -160px; 
    padding-top: 130px;
    padding-bottom: 75px;
} 

.get-appointment{
    background-image: url(../images/bg/bg-02.jpg);
    background-position: 0 0;
    background-size: cover;
}
.get-appointment{
    padding-top: 80px;
    padding-bottom: 250px;
}
.appointment-from{
    padding-top: 1px;
}
.appointment-from .container > .row{ 
    background-color: #fff;
    position: relative;
    margin-top: -280px;
    margin-left: 0;
}
.appointment-image{
    background-image: url(../images/img-02.jpg);
    background-size: cover;
    background-position: center;
    padding-left: 0px;
}
.appointment-inner{
    padding: 60px 60px 40px;
}
.testimonial-box{
    padding: 50px 50px 20px;
    margin-bottom: 20px;
}
/** Homepage 02 **/
.step-section{
    padding-top: 90px;  
}
.step-section > .container > .row{
    padding-bottom: 70px;
    border-bottom: 1px solid #ebebeb;
}
.eye-offer{
    background-image: url(../images/bg/bg-03.jpg);
    background-position: 0 0;
    background-size: cover;
}
.expert-eye{
	margin-top: -269px;
    padding-top: 225px;
}
.offer-service{
    background-image: url(../images/bg/bg-03.jpg);
    background-position: 0 0;
    background-size: cover;
    padding-top: 150px;
    padding-bottom: 90px;
}
.offer-service .section-title {
    font-size: 16px;
    line-height: 26px;
}
.offer-service .section-title h2{
    font-size: 46px;
    line-height: 56px;
}
.who-we-are{
    padding-top: 90px;
    padding-bottom: 250px;
}
.before-after-sec{
   padding-top: 0;
}
.before-after-sec  > .container > .row{
    margin-top: -215px;
}
.our-pricing-sec{
    padding-top: 90px;
    padding-bottom: 170px;
}
.pricing-table-sec{
    padding-top: 1px;
    padding-bottom: 0;
}
.pricing-table-sec  > .container > .row{
    margin-top: -150px;
}

.treat-us{
    padding-right: 0;
}
.treat-us ul li span{
    color: #636363;
    font-size: 14px;
    line-height: 24px;
}
.packages-section {
    padding-top: 90px;
    padding-bottom:280px;
}
.pricing-section{
    margin-top: -290px !important;
}
/** Homepage 03 **/
.basic-information{
    padding-top: 90px;
    padding-bottom: 180px;
}

.professional a i{
    font-size: 33px;   
    padding-left: 0;
    font-weight: normal;
    padding-right: 10px;
}
.professional a{
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    color: #666;
    padding-right: 30px;
     line-height: 33px;
     margin-top: 50px;
}

.best-clinic-colum{
	background: url(../images/bg/bg-04.jpg) no-repeat 0 0;
    background-size: cover;
    background-position: center;
}
.best-clinic-content{
    position: relative;
    max-width: 500px;
    margin-top: 70px;
    margin-left: 60px;
    margin-bottom: 60px;
    display: table;
    width: 100%;
    height: 100%;
}
.open-time .timelist-blok li{
    font-size: 14px;
    line-height: 24px;
    border-bottom: 1px solid rgba(0,0,0,0.20);
    padding: 12px 0px;
}
.open-time .timelist-blok li:after{
    display: block;
    clear: both;
    content: "";
}
.open-time .timelist-blok span{
    float: right;
}
.img-overlap-top{
    margin-top: -180px;
    margin-bottom: 20px;
}
.our-team{
    background-image: url(../images/bg/bg-05.jpg);
    background-position: 0 0;
    background-size: cover;  
    padding-top: 90px;
    padding-bottom: 370px;
}
.our-team-sec{
    padding-top: 1px;
    padding-bottom: 0;
}
.our-team-sec > .container > .row {
    margin-top: -371px;
}
.appointment-sec{
    position: relative;
    padding-top: 40px;
}
.right-bg-effect{
    position: absolute;
    z-index: 0;
    width: 33%;
    height: 100%;
    right: 0;
    top: 0;
}
/** Treatments **/
.treatments-head-sec{
    padding-top: 90px;
    padding-bottom: 170px;
}
.treatments-sec > .container > .row {
    margin-top: -170px;
}

/** Ccontact Page **/
.contact-appointment{
    margin-bottom: 10px;
    z-index: 9;
    position: relative;
    margin-left: 0; 
}

/** Overlap Wrapper **/
.overlap-img{
    margin-top: -124px;
    margin-left: -130px;
}

/** Award-box **/
.award-box{ 
    padding: 40px 40px;
}
.bg-white .award-box{
    padding: 35px 30px 45px;    
}

/** Client Logo **/
.client-logo li{
    position: relative;
    display: inline-block;
    float: left;
    text-align: center;
    padding-bottom: 30px;
}
.client-style img{
    /* -webkit-filter: grayscale(100%); */
    /* filter: grayscale(100%); */
    /* opacity: .4; */
    padding: 50px 10px;
    display:inline-block;
    max-width: 100%;
}
/** Slick */
.main-services .slick-carousel .slick-dots{
    bottom: -47px;
}
.slick-carousel.no-mrg .slick-slide {
    margin: 0 0;
}
.slick-carousel.no-mrg .slick-dots{
    bottom: -50px;
}
.video-tagline {
    letter-spacing: 4px;
    margin-left: 20px;
}


/** Testimonial **/
.testimonial-bg{
    margin-bottom: -60px;
    padding-right: 40px;
}
.reaseach-bg{
    position: absolute;
    bottom: 0;
    left: 0;
}
.overlap-content-desc{
  padding: 40px 0px 40px 0px;  
}

/** Companies Skill **/
.companies-skill{
    margin-top: 20px;
}

/** skill **/
.award-skill{
    overflow: hidden;
}
.award-skill .skill-title {
    font-size: 16px;
    font-weight: 500;
}

/** form **/
.form-box{
   padding: 60px 60px; 
}
.form-box .form-group{
    margin-bottom: 25px;
} 
.form-box .form-control{
    background-color: rgba(255,255,255,.2);
    padding: 15px 20px;
    color: #fff;
    border: 1px solid rgba(255,255,255,.2); 
    height: 55px;
}
.form-box textarea.form-control{
    height: auto;
}
.form-box .form-control::placeholder{
   color: rgba(255,255,255,.7); 
}
.form-box form .form-group{
    margin-bottom: 25px;
}

/*----------------------------------------*/
/*  01 - Inner Page
/*----------------------------------------*/

.inner-banner {
    background: url(../images/banner/inner-banner-bg.jpg) no-repeat 0 0; 
    background-size: cover; 
    background-position: right center;
    height: 300px; 
    position: relative; 
    display: table; 
    width: 100%;
}
.inner-banner .titlebar-main{
    display: table-cell; 
    vertical-align: middle;
} 
.inner-banner .inner-page-title{
    font-family: "Montserrat", Arial, Helvetica, sans-serif;  
    font-weight: 700; 
    text-transform: uppercase;
    font-size: 40px; 
    line-height: 50px; 
    letter-spacing: 1px; 
    color: #ffffff; 
    margin-bottom: 0;
}
.inner-banner .breadcrumb{
    background-color: inherit; 
    border-radius: 0; 
    margin-bottom: 0;
}
.inner-banner .breadcrumb li {
    color: #ffffff;   
    font-weight: 500;  
    font-size: 14px; 
    line-height: 24px;
}
.inner-banner .breadcrumb-item+.breadcrumb-item::before{
    color: #ffffff;
}   
.inner-banner .breadcrumb li a{
    color: rgba(255, 255, 255, 0.7)
}
.inner-banner .breadcrumb li a:hover{
    color: rgba(255, 255, 255, 1)
}

/** About **/
.about-contents-left{
    padding-right: 15%; 
}
.about-bg-desc{
    padding: 0px 30px 30px;
}
.about-bg-left{
    padding-right: 15%;
    margin-top: -190px;   
}

/** Services **/
.heading-inner-box{
    padding-top: 35px;
    padding-left: 35px;
}

/** Research **/

/** Sidebar Left**/
.sidebar-left{
    padding:20px 30px;
    background: #f7f9fa;
    padding-top: 40px;
}
.sidebar-left .widget-title{
    font-family: Asap,sans-serif;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 1px;
    color: #2c2c2c;
    margin-bottom: 35px;
    position: relative;
    text-transform: uppercase;
    font-weight: 700;
    font-style: normal;
}
.sidebar-left .widget-title:after{
    content: "";
    width: 100%;
    height: 1px;
    bottom: -10px;
    left: 0;
    position: absolute;
    z-index: 1;
    background: #e8e9ea;
}
.post-list{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.post-list li{
    border: none;
    padding: 0!important;
    margin-bottom: 10px;
}
.post-list li a{
    background-color: #fff;
    padding: 17px 20px;
    display: block;
    position: relative;
    color: #222;
    font-size: 16px;
    font-weight: 500;
}
.post-list li.active a,
.post-list li a:focus{
    color: #ffffff;
}
.post-list li a:after{
    content: '\f105';
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: 400;
    position: absolute;
    top: 15px;
    right: 20px;
}
.download-area .item-download-pdf{
    background-color: #86bb46;
    margin-bottom: 5px;
    position: relative;
}
.download-area .item-download-txt{
    background-color: #2c2c2c;
    margin-bottom: 5px;
    position: relative;
}
.download-area .item-download-pdf a,
.download-area .item-download-txt a{
    display: block;
    padding: 20px;
    color: #fff;
}
.download-area .item-download-pdf a,
.download-area .item-download-txt a{
    padding-left: 20px;
}
.download-area .item-download-pdf .fa,
.download-area .item-download-txt .fa {
    color: #fff;
    font-size: 18px;
    padding-right: 20px;
}
.single-service-contact {
    padding: 25px;
    background: #fff;
    position: relative;
    overflow: hidden;
}
.single-service-contact h3 { 
    font-size: 22px; 
    margin: 0;
    font-weight: 700;
    margin: 0 0 20px 0;
}
.single-service-contact p {
    font-size: 16px;
    color: #222;
    margin: 0 0 25px 0;
}
.single-service-contact a {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none!important;
}
.single-service-contact a:hover {
    color: #202020;
}
.single-service-contact a i {
    margin: 0 0 0 10px;
}

/** Project Detail **/
.detailbox{
    margin-top: 0;
    margin-bottom: 0;
    border: none;
}
.detailbox-list{
    list-style: none;
    margin: 0;
    padding: 0;
}
.detailbox-list .details-date{
    margin-bottom: 15px;
    border-bottom: 1px solid #f0f2f7;
    padding-bottom: 20px;
}
.detailbox-list .details-date .details-heading{
    font-size: 14px;
    line-height: 1.6;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 8px;
    margin-right: 5px;
}
.details-label{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 17px;
    display: block;
    color: #222;
}
.media-box{
    margin-top: 45px;
    margin-bottom: 30px;
}
.media-box .media{
    margin-bottom: 40px;
}

.media-box .media .media-box-icon{
    padding-right: 20px;
    padding-top: 7px;
}
.media-box .media .media-box-icon i{
    font-size: 22px;
   color: #5472d2;
}
.single-category a{
    display: inline-block;
    background-color: #f8f8f8;
    color: #4d4d4d;
    font-size: 12px;
    padding: 3px 10px;
    margin-right: 3px;  
}
.single-category a:hover{
    color: #ffffff;
}
.portfolio-social ul {
    text-align: right;
    list-style: none;
    padding: 0;
    margin: 0;
}
.portfolio-social ul li{
    display: inline-block;
    padding-top: 6px;
}
.portfolio-social ul li a{
    display: block;
    height: 45px;
    width: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 16px;
    color: #282828;
}
.single-np-nav{
    position: relative;
    margin-bottom: 75px;
    margin-top: 55px;
    display: inline-block;
    width: 100%;
}
.single-np-nav:after {
    background-color: #e5e5e5;
    content: "";
    width: 100%;
    height: 1px;
    z-index: 11;
    position: absolute;
    top: -30px;
    left: 0;
}
.single-np-nav .nav-links .nav-previous{
    float: left;
    position: relative;
    display: inline-block;
}
.single-np-nav .nav-links .nav-next{
    float: right;
    position: relative;
    display: inline-block;
}
.single-np-nav .nav-links .nav-next:before,
.single-np-nav .nav-links .nav-previous:before {
    border-bottom-color: #7fc540 !important;
}
.single-np-nav .nav-links .nav-previous:before, 
.single-np-nav .nav-links .nav-next:before{
    position: absolute;
    z-index: 1;
    display: block;
    bottom: 0;
    content: '';
    border-bottom: 1px solid;
    width: 0%;
    right: 0;
    left: auto;
    -webkit-transition: width 0.3s linear 0s,right 0s linear 0.3s,left 0s linear 0.3s;
    -o-transition: width 0.3s linear 0s,right 0s linear 0.3s,left 0s linear 0.3s;
    -moz-transition: width 0.3s linear 0s,right 0s linear 0.3s,left 0s linear 0.3s;
    transition: width 0.3s linear 0s,right 0s linear 0.3s,left 0s linear 0.3s;
}
.single-np-nav .nav-links a {
    font-size: 18px;
    font-weight: 600;
    color: #031b4e;
    position: relative;
    display: inline-block;
}
.single-np-nav .nav-links .nav-previous a {
    padding-left: 20px;
}
.single-np-nav .nav-links .nav-next a:after,
.single-np-nav .nav-links .nav-previous a:after{
    position: absolute;
    top: 0;
    font-family: "FontAwesome";
} 
.single-np-nav .nav-links .nav-previous a:after{
    left: 0;
    content: '\f104';
}
.single-np-nav .nav-links .nav-next a {
    padding-right: 20px;
}
.single-np-nav .nav-links .nav-next a:after{
    right: 0;
    content: '\f105';
}
.single-np-nav .nav-links .nav-next:hover:before{
   width: 100%;
    right:auto;
    left: 0; 
}
.single-np-nav .nav-links .nav-previous:hover:before {
    width: 100%;
    right: 0;
    left: auto;
}
.single-related-title h5{
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 30px;
}

/** Project Detail 02 **/
.single-content-left-image .detailbox-list .details-date{
    margin-bottom: 15px;
    border-bottom: 1px solid #f0f2f7;
    padding-bottom: 10px;
}
.single-content-left-image .detailbox-list .details-date .details-heading{
    font-size: 14px;
    font-weight: 600;
    padding-bottom: 8px;
    color: #869ab8;
}
.single-content-left-image .detailbox-list .details-date .details-content{
    font-size: 15px;
}
.single-content-area{
    margin-top: 60px;
}

/** Project Detail 03 **/
.single-content-top-image .detailbox{
    margin-top: 60px;
    margin-bottom: 40px;
    border-top: 1px solid #f0f2f7;
    border-bottom: 1px solid #f0f2f7;
    display: inline-block;
    width: 100%;
}
.single-content-top-image .detailbox-list .details-date{
    float: left;
    width: 20%;
}
.single-content-top-image .detailbox-list .details-date .details-heading{
   font-size: 14px;
    font-weight: 600;
    padding-bottom: 8px;
    display: block;
    color: #869ab8;
}

/** Blog **/

/** Sidebar Right**/
.sidebar .widget{
    margin: 45px 0 35px;
    font-size: 14px;
}
.search-form input{
    height: 58px;
    line-height: 58px;
}
.widget.widget-search{
    border: none;
    margin: 0; 
}
.widget .search-form {
    position: relative;
}
.widget .search-form .search-field {
    display: block;
    width: 100%;
    height: 45px;
    font-size: 14px;
    color: #848484;
    line-height: 40px;
    padding: 10px 20px;
    font-weight: 400;
    background: rgba(220, 220, 220, 0.22);
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
}
.widget .search-form a{
    position: absolute;
    right: -20px;
    padding: 0;
    border: none;
    outline: none;
    background-color: transparent;
    top: 50%;
    height: 50px;
    line-height: 50px;
    margin-top: -25px;
    font-size: 16px;
    z-index: 1;
    width: 50px;
}
.widget .widget-title{
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 22px;
    line-height: 32px;
    color: #313131;
    margin-bottom: 30px;
}
.sidebar .widget-categories ul li{
    padding-bottom: 0;
    position: relative;
    margin: 15px 0;
    padding: 0!important;
    font-weight: 400;
    list-style: none;
}
.sidebar .widget-categories ul li a{
    position: relative;
    font-size: 14px;
    font-weight: 600;
    padding-left: 15px;
}
.sidebar .widget-categories li span {
    position: absolute;
    right: 0;
    top: 0;
    width: 28px;
    height: 28px;
    line-height: 28px;
    background-color: #eee;
    text-align: center;
    border-radius: 50%;
    display: block;
    font-size: 12px;
    font-weight: normal;
}
.sidebar .widget-categories  ul li a:before{
    content: '\f105';
    font-family: "FontAwesome";
    position: absolute;
    top: 4px;
    left: 0px;
    line-height: 1em;
    font-size: 14px;
}
.sidebar .recent-post-list li{
    padding: 15px 0px;
    font-weight: 400;
}
.sidebar .recent-post-list li:first-child{
    padding-top: 0;
}
.sidebar .recent-post-list .recent-post-thum{
    display: block;
    width: 70px;
    height: 70px;
    margin-right: 20px;
    padding: 3px;
}
.sidebar .widget a{
    color: #222;
    font-size: 14px;
    font-weight: 600;
}
.sidebar .recent-post-list a{
    font-size: 15px;
    font-weight: normal; 
}
.sidebar .recent-post-list .post-date {
    line-height: 17px;
    display: block;
    font-size: 14px;
    font-weight: 500;
    margin-top: 5px;
}
.sidebar .widget .tagcloud a{
    font-size: 13px;
    position: relative;
    display: inline-block;
    padding: 5px 11px;
    margin-bottom: 6px;
    margin-right: 6px;
    font-weight: 500;
    color: #222;
    text-transform: uppercase;
    padding: 0 18px;
    height: 42px;
    line-height: 42px;
    background-color: transparent;
    border: 1px solid #eee;
    border-radius: 4px;
}
.sidebar .widget .tagcloud a:hover{
     color: #fff;
}
 
.sidebar .widget.widget-archive ul li {
    padding: 0 0 15px 0;
}
.sidebar .widget.widget-flickr a{
    overflow: hidden;
    display: block;
    margin: 0 8px 0px 0px;
    width: 80px;
    height: 80px;
    display: inline-block;
    background: none;
}
/** Blog Large **/
.blog-style-1 .blog-box-title{
    margin-bottom: 20px;
    font-size: 26px;
    line-height: 38px;
    font-weight: 600;
}
.blog-style-1 .link-btn{
    font-weight: bold;
    text-transform: uppercase;
    padding-right: 0px;
    position: relative;
    display: inline-block;
}
.blog-style-1{
    padding-bottom: 40px;
}
/** Blog Detail **/
.blog-content .alignleft{
    float: left;
    margin: 5px 25px 25px 0px;
    width: 300px; 
    height: 200px; 
}
.blog-content blockquote {
    position: relative;
    border: none;
    color: #686868;
    font-size: 18px;
    line-height: 28px;
    font-style: italic;
    font-weight: 300;
    margin: 25px 0px;
    background-color: #f8f8f8;
    padding: 30px 75px 30px 90px;
}
.blog-content blockquote p{
    margin-bottom: 0;
    position: relative;
    z-index: 1;
}
.blog-content blockquote:after{
    position: absolute;
    content: "\f10e";
    font-family: "optico-icons";
    font-size: 37px;
    line-height: 37px;
    top: 31px;
    left: 21px;
}
.blog-single-detail.blog-style-1 .blog-content {
    border-bottom: none;
}
.blog-single-detail .blog-categories a{
    background-color: #7fc540;
    color: #fff;
    font-size: 13px;
    line-height: 24px;
    padding: 5px 10px;
    border-radius: 5px;
    letter-spacing: 1px;
}
.blog-box .blog-entry-meta .blog-categories:after{
    content: "";
    position: absolute;
    right: -20px;
    background-color: #d7d7d7;
    width: 1px;
    height: 80%;
    top: 50%;
    transform: translateY(-50%);
}
.blog-single-detail .blog-title h2{
    font-size: 32px;
    line-height: 42px;
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 10px;
}
.blog-single-detail .blog-entry-meta{
    position: relative;
    font-size: 13px;
    margin-top: 10px;
}
.entry-contant{
    padding: 20px 0;
    display: flex;
    align-items: center;
    margin-top: 30px;
}
.entry-contant-title{
    padding-right: 10px;
    position: relative;
    margin-right: 20px;
    margin-top: 12px;
    font-weight: 500;
    font-size: 18px;
}
.entry-contant-tag{
    color: #8b90a0;
    font-weight: 400;
}
.entry-social-right ul li{
    margin-right: 8px;
    display: inline-block;
}
.entry-social-right ul li a{
    border: 1px solid #ededed;
    border-radius: 50%;
    display: block;
    height: 35px;
    width: 35px;
    line-height: 35px;
    text-align: center;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}
.entry-social-right ul li a:hover{
    color: #fff;
    border-color: transparent;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}
.entry-np-nav {
    padding-top: 45px;
    border-top: 1px solid rgba(51, 51, 51, 0.07);
    margin-top: 20px;
    margin-bottom: 90px;
    border-color: #e5e5e5;
}
.entry-np-nav .nav-links .nav-previous{
    float: left;
    position: relative;
    display: inline-block;
}
.entry-np-nav .nav-links .nav-previous a:after{
    position: absolute;
    top: 0;
    font-family: "FontAwesome";
    left: 20px;
    content: '\f104';
}
.entry-np-nav .nav-links .nav-previous a,
.entry-np-nav .nav-links .nav-next a{
    background-color: #7fc540;
    color: #fff;
    padding-left: 48px;
    font-weight: bold;
    font-size: 14px;
    padding: 12px 40px;
    border-radius: 5px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.entry-np-nav .nav-links .nav-next{
    float: right;
    position: relative;
    display: inline-block;
}
.entry-np-nav .nav-links .nav-next a:after{
    position: absolute;
    top: 0;
    font-family: "FontAwesome";
    right: 20px;
    content: '\f105';
}
.entry-author-box{
    padding: 40px;
    display: flex; 
    position: relative;
    margin-bottom: 30px;
    border-radius: 4px;
    box-shadow: 0px 0px 30px rgba(115,128,157,0.1);
}
.entry-author-content{
    -webkit-flex-shrink: 100;
    flex-shrink: 100;
    margin-left: 36px;
}
.entry-author-name{
    font-size: 22px;
    line-height: 32px;
    margin-top: 0;
}
.entry-author-social ul{
    list-style: none;
    padding: 0;
    margin: 0;
    padding-right: 15px;
    padding-top: 0px;
}
.entry-author-social ul li{
    display: inline-block;
    padding-right: 10px;
    padding-top: 6px;
}
.entry-author-social ul li a{
    display: block;
    height: 35px;
    width: 35px;
    line-height: 35px;
    text-align: center;
    color: #42464e;
}
.comments-area .comments-title{
    font-size: 22px;
    font-weight: 600;
    line-height: 40px
}
.comments-box {
    margin-top: 35px;
}
.comments-box .media{
    margin-bottom: 50px; 
}
.comments-box .children .media.even.depth-2{
    margin-left: 35px;
}
.comment-author{
    text-align: center;
    width: 80px;
    height: 80px;
    display: block;
    margin-right: 25px;
    overflow: hidden;
}
.comment-author img{
    max-width: 100%;
    height: auto;
    border-radius: 4px;
}
.comment-meta {
    margin-left: 5px;
    margin-bottom: 30px;
    padding: 20px;
    position: relative; 
    border: 2px solid #e1e4e7;
    border-radius: 4px;
}
.comment-meta:before{
    content: "";
    position: absolute;
    top: 14px;
    left: -10px;
    z-index: 10;
    width: 0;
    height: 0;
    border-style: solid solid outset;
    border-width: 8px 10px 8px 0;
    border-color: transparent #e1e4e7 transparent transparent;    
}
 
.comment-meta .comment-owner{
    display: block;
    font-size: 18px;
    font-style: normal;
}
.comment-meta a{
    color: #a2a2a2;
    font-size: 14px;
}
.comment-meta p{
    display: block;
}
.comment-meta .reply {
    position: absolute;
    right: 15px;
    top: 24px;
}
.comment-meta .reply a{
    font-size: 13px;
    line-height: 30px;
    padding: 8px 30px 8px 18px;
    background-color: #42464e;
    color: #fff;
    margin-right: 5px;
    border-radius: 5px;
}
.comment-meta .reply a:after{
    content: '\f105';
    position: absolute;
    top: 0;
    margin-left: 7px;
    font-family: "FontAwesome";
    font-size: 14px;
    opacity: .8;
}
.comment-reply-title{
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 0px;
    font-size: 22px;
    line-height: 30px;
}
.comment-form .form-group{
    margin-bottom: 20px;
}
.comments-box p{
    margin-top: 30px;
    display: block;
}
.comment-form form .form-group:last-child{
    margin-bottom: 10px;
} 

/** Team Single **/
.team-member-inner{
    position: relative;
}
.team-member-img{
	position: relative;
	z-index: 9;
}
.team-member-img:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    left: -30px;
    top: -30px;
}
.team-member-details .team-member-name{
	font-size: 30px;
    line-height: 36px; 
}
.team-member-details .team-member-position{
	font-size: 15px;
    line-height: 25px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-weight: 600;
} 
.team-details-list .team-details-line {
	margin-bottom: 12px;
    clear: both;
    display: block;
}
.team-details-list .team-details-line .team-list-title{
	text-transform: uppercase;
    font-weight: 700;
    margin-right: 8px;
    font-size: 14px;
    margin-bottom: 15px;
    color: #222;
}
.team-member-ditels .team-about h5{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 17px;
    display: block;
    color: #222;
}
.team-details-list .team-details-line .team-list-value{
	color: #5f656d;
}
.team-details-list{
    list-style: none;
    margin: 0;
    padding: 0;
    grid-gap: 30px 30px;
    margin-top: 30px;
}
.team-social-links{
    -webkit-transition: 0.4s ease-out 0s;
    transition: 0.4s ease-out 0s;
    margin-top: 30px;
}
.team-social-links li{
    margin-right: 10px;
    display: inline-block;
}
.team-social-links li a{
    position: relative;
    display: inline-block;
    text-align: center;
    line-height: 24px;
    font-size: 15px;
    padding: 7px;
    color: #a3a3a3;
}
.team-separator{
    border-top: 1px solid #eee;
    margin-top: 30px;
}

/** contact **/
.contact-bg:before{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: "";
    display: block;
    z-index: 1;
}
.map-box iframe{
    border: 0;
    width: 100%;
    height: 400px;
}
.contact-form form .form-group{
    margin-bottom: 25px;
}
.map-box{
    overflow: hidden;
}
/** Comment Form **/
.comment-form .comment-notes{
    margin-bottom: 25px;
}

.iconbox-inner{
    text-align: center
}

/* PRIVACY POLICY  */

.privacy-policy{
    background-color: rgb(248, 247, 247);
    margin: 1% 10%;
    padding: 20px;
}
.mobile-title{
    margin-left: 30px;
    display: none;
}
.mobile-title-container{
    background-color:lightgray;
}

.mobile-title h2{
font-size: 50px;
color: #231F20;
}
.privacy-policy h1{
    font-size: 50px;
    color: black;
    text-align: center;
}
.privacy-policy h2{
    padding: 30px 0px;
    color: black;
}
.privacy-policy  h5{
    padding-bottom:10px;
}
.privacy-policy p,.privacy-policy li{
    font-size :18px;
    line-height:2.0;
}
.privacy-policy ul {
    padding-left: 30px;
}
.privacy-policy ul li  {
    list-style: square;
}
.privacy-policy a{
    color: green;
} 

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
#loader {  
    position: fixed;  
    left: 0px;  
    top: 0px;  
    width: 100%;  
    height: 100%;  
    z-index: 9999;  
    background: url('/public/images/new-logo.png') 50% 50% no-repeat rgb(249,249,249);  
}  

.mobile-appointment{
    display: none;
}
.address-row{
    padding: 40px 0px;
}
.google-tag-manager{
    display: none;
    visibility: hidden
}
#about-appointment{
    background: url(/public/images/bg/bg-06.jpg) no-repeat center center; 
    background-size: cover;
}
.covid-banner {
    border-top: 2px solid #7FC540;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 40%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    padding: 1rem .5rem;
    background: #fff;
    z-index: 1030;
    color: #000;
    font-size: 14px;
    font-family: Inter, sans-serif;
    background-color: lightgray;
}
.covid-banner p {
    margin: 0;
    color: #000;
    text-align: center;
}
.covid-banner .banner-wrapper p {
    padding-right: 3rem;
}
.covid-banner a {
    text-decoration: none;
    margin: 0px auto 0 auto;
    display: block;
    max-width: 150px;
}
.covid-banner a:hover {
    text-decoration: underline;
}
.banner-dismiss {
    color: #ffffff;
    margin-left: 50px;
}
.banner-more {
    padding: 7px 15px;
    color: #fff;
    border-radius: 5px;
    background: #7FC540;
}

 #content-mobile{
    display: none;
}
   #h2{
       display: inline-block;
   }
   #content-Phone{
       display: none;
   }
   .iconbox-inner1{
       margin-top: 60px;
   }
   .iconbox-inner2{
       margin-top: 60px;
   }
   .icon1{
       margin-top: 40px;
   }
    .icon2{
        margin-top: 40px;
    }

   .phonediv{
        background: url(images/book.jpg) no-repeat;
        width: 230px;
        height: 65px;
        position:fixed;
        right: 0;
        margin-top: 510px;
        z-index: 11111;
        
    }
    .centered{
        position: absolute;
      top: 0%;
      right: 7%;
      left: 57px;
      font-size: 12px;
     
    }
    .phone-number{
        position: absolute;
        top: 55%;
        left: 62%;
        transform: translate(-50%, -50%);
        font-size: 12px;
        
    }
    .phone-number2{
        position: absolute;
        top: 90%;
        left: 62%;
        transform: translate(-50%, -50%);
        font-size: 12px ;
    }
    
@media (max-width: 768px) {
    .covid-banner {
        padding: 1.5rem .5rem;
        width: 100%;
    }

    #Bannerslider{
     display:none;
    }
    
    .iconbox-icon{
        display: none;
    }
    .covid-banner a {
        display: inline-block;
        margin: 0 10px;
    }

    #content-mobile{
     display: inline-block;
    }
    .h3-text{
        display: none;
    }  
    #contact{
        padding-top: 0px;
    }
    #contact-appointment{
        display: none;
    }
    
    .mobile-title{
        margin-right: 30px;
    }
    .iconbox-contents1{
        margin-top: -55px;
        margin-bottom:50px ;
    }
    .iconbox-contents2{
        margin-top: -80px;
    }
    .phonediv{
        width: 230px;
        height: 65px;
        position:fixed;
        right: 0;
        margin-top: 510px;
        z-index: 11111;
    }
    
    
    
    
}
.anchor-tag{
    color: #7FC540  ;
}
.faceshape-content p ,.faceshape-content li {
    font-size: 18px;
}   
   .h2-text{
    display: none;
   }


  
  
  